body {
  background-color: #222;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
  text-transform: uppercase;
}

p {
  display: block;
  margin-bottom: 16px;
  font-family: Lato, sans-serif;
  color: #fff;
  line-height: 24px;
  font-weight: 300;
  letter-spacing: 0.5px;
}

a {
  color: #00d6b4;
  text-decoration: none;
}

img {
  display: inline-block;
  max-width: 100%;
}

.hero {
  min-height: auto;
  background-color: #000;
}

.hero.small {
  min-height: 410px;
}

.hero.sub-page {
  height: 62vh;
}

.hero.about-page {
  min-height: 340px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .57), #222), url('../images/photo-1441716844725-09cedc13a4e7.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .57), #222), url('../images/photo-1441716844725-09cedc13a4e7.jpg');
  background-size: auto, cover;
}

.hero.contact-page {
  min-height: 450px;
}

.hero.project-page {
  min-height: 384px;
}

.hero-content {
  position: absolute;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
  text-align: center;
}

.hero-content.small {
  left: 0px;
  top: auto;
  right: 0px;
  bottom: 0%;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.nav {
  padding-top: 28px;
  background-color: #000;
}

.nav-link {
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.nav-link:hover {
  background-color: #0787c6;
  color: #fff;
  text-decoration: none;
}

.nav-link.w--current {
  left: 0px;
  bottom: 0px;
  background-color: #0787c6;
  font-family: Exo, sans-serif;
  color: #fff;
}

.nav-link.w--current:hover {
  background-color: #0787c6;
}

.nav-link.w--current:active {
  background-color: #0787c6;
}

.logo {
  padding: 0px;
  font-family: Lato, sans-serif;
  color: #fff;
  font-size: 24px;
  line-height: 30px;
}

.logo:hover {
  color: #fff;
  text-decoration: none;
}

.subtitle {
  margin-bottom: 35px;
  color: hsla(0, 0%, 100%, .49);
  font-size: 12px;
  line-height: 18px;
  text-transform: uppercase;
}

.button {
  padding-right: 25px;
  padding-left: 25px;
  border: 1px solid #0787c6;
  border-radius: 3px;
  background-color: transparent;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
  font-family: Lato, sans-serif;
  color: #0787c6;
  font-size: 13px;
  line-height: 19px;
  font-weight: 300;
  text-transform: uppercase;
}

.button:hover {
  border-color: #fff;
  background-color: #0787c6;
  color: #fff;
}

.button.submit {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 45px;
  padding-left: 45px;
  border-color: #fff;
  color: #fff;
}

.button.submit:hover {
  border-color: #0787c6;
  color: #fff;
}

.section {
  padding-top: 0px;
  padding-bottom: 50px;
  background-image: url('../images/bg.jpg');
  background-position: 0px 0px;
  background-size: 960px;
}

.content-wrapper {
  display: block;
  max-width: 1100px;
  margin-right: auto;
  margin-left: auto;
}

.tab-menu {
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
}

.tab-link {
  background-color: transparent;
  color: #999;
}

.tab-link:hover {
  color: #fff;
}

.tab-link.w--current {
  border-bottom: 1px solid #fff;
  background-color: transparent;
  color: #fff;
}

.photo {
  display: block;
  height: 300px;
  margin: 15px 5px;
  border-radius: 5px;
  background-image: url('../images/example-bg.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer {
  margin-top: 29px;
  padding-top: 36px;
  padding-bottom: 36px;
  background-color: #222;
  color: #999;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
}

.footer-link {
  color: #999;
  text-decoration: none;
}

.footer-link:hover {
  color: #fff;
}

.section-title {
  margin-top: 0px;
  margin-bottom: 32px;
  color: #fff;
  font-size: 26px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 0px;
  text-transform: none;
}

.main-image {
  margin-bottom: 50px;
}

.form {
  display: block;
  width: 60%;
  margin-right: auto;
  margin-left: auto;
  color: #fff;
}

.left-column {
  padding-right: 40px;
  color: #fff;
}

.main-heading {
  margin-bottom: 27px;
  color: #fff;
  font-size: 48px;
  line-height: 53px;
  font-weight: 300;
}

.main-heading.inline {
  display: inline;
}

.main-heading.inline.bolder {
  font-weight: 300;
}

.heading-wrapper {
  margin-top: 140px;
  padding-right: 15%;
  padding-left: 15%;
  text-align: center;
}

.nav-menu {
  color: #ebebeb;
}

.nav-menu.w--open:hover {
  background-color: #0098ff;
}

.footer-logo {
  margin-bottom: 10px;
  font-family: Lato, sans-serif;
  color: #c2c2c2;
  font-size: 19px;
  line-height: 22px;
  text-transform: uppercase;
}

.profile-pic {
  display: block;
  width: 90px;
  margin-right: auto;
  margin-bottom: 31px;
  margin-left: auto;
  border-radius: 100%;
}

.about-me {
  display: block;
  width: 61%;
  margin: 41px auto;
}

.field {
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.input {
  min-height: 50px;
  margin-bottom: 19px;
  padding-top: 12px;
  padding-bottom: 12px;
  border-style: none;
  border-radius: 3px;
  background-color: #4b4b4b;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  color: #fff;
}

.input:focus {
  box-shadow: inset 0 0 0 2px #0787c6;
}

.input.text-area {
  min-height: 141px;
}

.input.text-area:focus {
  box-shadow: inset 0 0 0 2px #0787c6;
}

.secondary-title:hover {
  text-decoration: none;
}

.empty-state {
  padding: 33px 33px 49px;
  border: 1px solid hsla(0, 0%, 100%, .34);
  border-radius: 3px;
  background-color: transparent;
  text-align: center;
}

.no-items-title {
  font-weight: 300;
}

.project-image {
  margin-bottom: 22px;
  border-radius: 3px;
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.project-image:hover {
  opacity: 0.69;
}

.super-heading {
  font-family: Lato, sans-serif;
  color: hsla(0, 0%, 100%, .36);
  text-transform: uppercase;
}

.testimonial {
  margin-bottom: 44px;
  font-weight: 100;
  text-align: center;
}

.company {
  text-align: center;
}

.testimonial-wrapper {
  margin-bottom: 43px;
  text-align: center;
}

.project-body-copy {
  margin-right: 12%;
  margin-bottom: 67px;
  margin-left: 12%;
}

.success {
  border-radius: 3px;
  background-color: #0787c6;
}

.success-message {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 17px;
}

.main-detail-image {
  max-width: 400px;
  margin-bottom: 41px;
  border-radius: 3px;
}

.category-link {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  letter-spacing: 1px;
  text-decoration: none;
}

.category-link:hover {
  opacity: 0.67;
  text-decoration: none;
}

.slider {
  height: 280px;
  background-color: #000;
}

.mask {
  margin-right: 60px;
  margin-left: 60px;
}

.slider_picture {
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
}

.dropdown {
  background-color: transparent;
  font-family: Exo, sans-serif;
}

.dropdown:hover {
  background-color: #0787c6;
  color: #fff;
}

.dropdown:focus {
  background-color: #0787c6;
}

.dropdown.w--open {
  font-size: 12px;
  line-height: 12px;
}

.countrys {
  height: 30px;
  background-color: #000;
  text-align: right;
}

.country_link {
  padding-right: 5px;
  padding-left: 5px;
  color: #fff;
  font-size: 11px;
  line-height: 14px;
}

.blogpost {
  background-color: #000;
}

.blog_photo {
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.div {
  background-color: #fff;
}

.header {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Exo, sans-serif;
  color: #0787c6;
}

.bg_second {
  border-color: #0787c6;
  background-color: #fff;
  color: #0787c6;
}

.paragraph {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  font-family: Exo, sans-serif;
  color: #292929;
  font-weight: 300;
}

.welcome_image {
  display: block;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: 20px;
  padding-right: 20px;
}

.arrow {
  color: #fff;
}

.arrow:hover {
  color: #fff;
}

.dropdown_link {
  background-color: #000;
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 12px;
  line-height: 12px;
}

.dropdown_link:hover {
  background-color: #0787c6;
  color: #fff;
}

.footer_links {
  display: block;
  color: #999;
  font-size: 10px;
  text-align: left;
}

.footer_links:hover {
  display: block;
  color: #fff;
  text-align: left;
}

.footer_heading {
  font-family: Exo, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-align: left;
}

.footer_text {
  display: block;
  color: #999;
  font-size: 12px;
  text-align: left;
}

.second_column {
  display: block;
  padding-right: 10px;
  padding-left: 20px;
}

.list_header {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  background-color: #0787c6;
  font-family: Exo, sans-serif;
  color: #fff;
  list-style-type: none;
}

.list_link {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
  border-bottom: 1px dotted transparent;
  font-family: Exo, sans-serif;
  color: #999;
  font-size: 13px;
}

.list_item {
  border-bottom: 1px dotted #999;
  border-radius: 1px;
  list-style-type: none;
}

.list {
  padding-left: 0px;
}

.column_video {
  padding-left: 20px;
}

.home_blog {
  border-bottom: 1px dashed #999;
}

.blog_picture {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  border-bottom: 0px dashed #999;
}

.blog_header {
  padding-left: 20px;
  font-family: Exo, sans-serif;
  color: #000;
}

.blog_summary {
  padding-top: 15px;
  color: #999;
}

.blog_text {
  display: block;
  padding-left: 20px;
  float: none;
  clear: none;
  border-bottom: 1px dotted #999;
  font-family: Exo, sans-serif;
  color: #999;
  font-size: 14px;
  text-align: left;
}

.blog_text.blog_paragraph {
  font-family: 'Droid Sans', sans-serif;
}

.map {
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.picture_jyrki {
  display: block;
  margin-right: 20px;
  margin-left: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  float: left;
}

.column {
  padding-left: 20px;
}

.row {
  margin-bottom: 20px;
  padding-left: 10px;
}

.pic {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.picture_text {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: Exo, sans-serif;
  color: #000;
  font-size: 10px;
  text-align: center;
}

.video {
  margin-bottom: 20px;
  margin-left: 20px;
  padding-left: 20px;
}

.picture {
  margin-left: 20px;
  padding-right: 0px;
  padding-left: 0px;
  float: right;
}

.link {
  color: #0787c6;
}

.pic_right {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: right;
}

.header_right {
  float: none;
  font-family: Exo, sans-serif;
  color: #0787c6;
  text-align: left;
}

.pic_left {
  float: left;
}

.lightbox {
  display: block;
}

.lightbox_row {
  margin-left: 20px;
}

.galery_image {
  margin-left: 0px;
  padding: 10px;
}

.face_logo {
  width: 40px;
  height: 40px;
  margin-top: 10px;
}

.button_instructor {
  margin-bottom: 40px;
  margin-left: 60px;
  border-radius: 5px;
  color: #fff;
}

.button_instructor:hover {
  border-color: #0787c6;
  background-color: #0787c6;
}

.photo_right {
  margin: 5px 20px;
  float: right;
}

@media (max-width: 991px) {
  .hero {
    min-height: auto;
  }
  .hero.about-page {
    min-height: 310px;
  }
  .hero.contact-page {
    min-height: 400px;
  }
  .hero.project-page {
    min-height: 344px;
  }
  .nav {
    margin-top: 0px;
  }
  .menu-button {
    color: #fff;
  }
  .menu-button:hover {
    color: #0078d6;
  }
  .menu-button.w--open {
    background-color: #000;
  }
  .heading-wrapper {
    margin-top: 115px;
  }
  .nav-menu {
    background-color: #000;
  }
  .project-body-copy {
    margin-right: 12%;
    margin-left: 12%;
  }
  .slider {
    height: 210px;
  }
}

@media (max-width: 767px) {
  .hero {
    min-height: auto;
  }
  .hero.small {
    min-height: 280px;
  }
  .hero.about-page {
    min-height: 230px;
  }
  .hero.contact-page {
    min-height: 290px;
  }
  .hero.project-page {
    min-height: 256px;
  }
  .nav {
    padding-top: 0px;
  }
  .form {
    width: 80%;
  }
  .left-column {
    padding-right: 10px;
  }
  .main-heading {
    font-size: 38px;
    line-height: 43px;
  }
  .heading-wrapper {
    margin-top: 72px;
    padding-right: 5%;
    padding-left: 5%;
  }
  .about-me {
    width: 81%;
    margin-top: 0px;
  }
  .project-body-copy {
    margin-right: 40px;
    margin-left: 40px;
  }
  .slider {
    height: 160px;
  }
}

@media (max-width: 479px) {
  .hero {
    min-height: auto;
  }
  .hero.about-page {
    min-height: 193px;
  }
  .hero.project-page {
    min-height: 226px;
  }
  .form {
    width: 90%;
  }
  .heading-wrapper {
    margin-top: 50px;
  }
  .about-me {
    width: 91%;
  }
  .project-body-copy {
    margin-right: 18px;
    margin-left: 18px;
  }
  .slider {
    height: 100px;
  }
  .slider_picture {
    position: static;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    height: auto;
  }
  .blog_picture {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
}

